:root {
  --_cores---creme: #fcf5e0;
  --_cores---preto: #121d26;
  --_tamanhos---max-screen: 1188px;
  --_tamanhos---16px: 16px;
  --_tamanhos---24px: 24px;
  --_cores---verde: #dae8d1;
  --_cores---branco: #f7f5f0;
  --_cores---amarelo: #efce67;
  --_tamanhos---104px: 104px;
  --_cores---azul-capital: #355673;
  --_tamanhos---88px: 88px;
  --_tamanhos---48px: 48px;
  --_tamanhos---4px: 4px;
  --_tamanhos---8px: 8px;
  --_tamanhos---100: 100%;
  --_tamanhos---12px: 12px;
  --_tamanhos---80px: 80px;
  --_tamanhos---20px: 20px;
  --_cores---transparente: #fff0;
  --_tamanhos---32px: 32px;
  --_tamanhos---28px: 28px;
  --_tamanhos---64px: 64px;
  --_tamanhos---40px: 40px;
  --_tamanhos---56px: 56px;
  --_tamanhos---72px: 72px;
  --_tamanhos---96px: 96px;
  --_tamanhos---36px: 36px;
  --_tamanhos---44px: 44px;
  --_tamanhos---52px: 52px;
  --_tamanhos---60px: 60px;
  --_tamanhos---68px: 68px;
  --_tamanhos---76px: 76px;
  --_tamanhos---84px: 84px;
  --_tamanhos---92px: 92px;
  --_tamanhos---100px: 100px;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.body {
  background-color: var(--_cores---creme);
  color: var(--_cores---preto);
  font-family: DM Sans, sans-serif;
  font-weight: 300;
}

.navbar-no-shadow-container {
  z-index: 5;
  width: 100%;
  max-width: var(--_tamanhos---max-screen);
  padding: var(--_tamanhos---16px) var(--_tamanhos---24px);
  border-bottom: 1px solid var(--_cores---verde);
  background-color: #0000;
  margin-left: auto;
  margin-right: auto;
}

.container-regular {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.navbar-brand {
  width: 180px;
}

.nav-menu {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-left: 0;
  display: flex;
}

.nav-link {
  color: var(--_cores---branco);
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link:hover {
  color: var(--_cores---amarelo);
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  color: var(--_cores---branco);
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle:focus-visible, .nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible, .nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-button-wrapper {
  margin-left: var(--_tamanhos---16px);
}

.bot-o {
  padding: var(--_tamanhos---16px) var(--_tamanhos---24px);
  border-radius: var(--_tamanhos---104px);
  background-color: var(--_cores---amarelo);
  color: var(--_cores---preto);
  text-transform: lowercase;
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
  transition: all .2s;
}

.bot-o:hover {
  background-color: var(--_cores---preto);
  color: var(--_cores---amarelo);
}

.bot-o:active {
  background-color: #43464d;
}

.hero-section {
  background-image: linear-gradient(135deg, var(--_cores---preto) 17%, var(--_cores---azul-capital));
  color: var(--_cores---branco);
}

.container-1140 {
  max-width: var(--_tamanhos---max-screen);
  padding: var(--_tamanhos---88px) var(--_tamanhos---24px);
  margin-left: auto;
  margin-right: auto;
}

.hero-wrapper {
  grid-column-gap: var(--_tamanhos---48px);
  grid-row-gap: var(--_tamanhos---48px);
  justify-content: flex-start;
  align-items: flex-start;
}

.hero-txt-wrapper {
  grid-column-gap: var(--_tamanhos---24px);
  grid-row-gap: var(--_tamanhos---24px);
  width: 50%;
}

.subtitle-bullet {
  padding: var(--_tamanhos---4px) var(--_tamanhos---16px);
  grid-column-gap: var(--_tamanhos---8px);
  grid-row-gap: var(--_tamanhos---8px);
  border: .5px solid var(--_cores---verde);
  border-radius: var(--_tamanhos---104px);
  justify-content: flex-start;
  align-items: center;
}

.image {
  width: var(--_tamanhos---4px);
}

.subtitle {
  margin-bottom: 0;
  font-size: 12px;
  line-height: 16px;
}

.subtitle.branco {
  color: var(--_cores---branco);
}

.h-heading-paragraph-wrapper {
  grid-column-gap: var(--_tamanhos---8px);
  grid-row-gap: var(--_tamanhos---8px);
}

.main-heading {
  color: var(--_cores---preto);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 44px;
  font-weight: 900;
  line-height: 48px;
}

.main-heading.size-limit {
  max-width: 450px;
  line-height: 48px;
}

.main-heading.size-limit.center {
  text-align: center;
}

.main-heading.branco {
  color: var(--_cores---branco);
}

.main-heading.same-size {
  line-height: 44px;
}

.main-heading.size-limit2.center {
  text-align: center;
  max-width: 500px;
}

.txt-destaque {
  color: var(--_cores---amarelo);
}

.main-paragraph {
  font-size: var(--_tamanhos---16px);
  margin-bottom: 0;
  line-height: 20px;
}

.main-paragraph.size-limit {
  max-width: 500px;
  color: var(--_cores---preto);
}

.main-paragraph.size-limit.branco {
  color: var(--_cores---branco);
}

.main-paragraph.center {
  text-align: center;
}

.hero-button-wrapper {
  grid-column-gap: var(--_tamanhos---24px);
  grid-row-gap: var(--_tamanhos---24px);
}

.bot-o-secund-rio {
  padding: var(--_tamanhos---16px) var(--_tamanhos---24px);
  border: 1px solid var(--_cores---amarelo);
  border-radius: var(--_tamanhos---104px);
  color: var(--_cores---amarelo);
  text-transform: lowercase;
  background-color: #35567340;
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
  transition: all .2s;
}

.bot-o-secund-rio:hover {
  background-color: var(--_cores---preto);
  color: var(--_cores---amarelo);
}

.bot-o-secund-rio:active {
  background-color: #43464d;
}

.divider {
  width: var(--_tamanhos---100);
  background-color: var(--_cores---verde);
  height: 1px;
}

.hero-ps-wrapper {
  grid-column-gap: var(--_tamanhos---12px);
  grid-row-gap: var(--_tamanhos---12px);
  justify-content: flex-start;
  align-items: flex-end;
}

.image-2 {
  width: var(--_tamanhos---80px);
}

.hero-img-wrapper {
  width: var(--_tamanhos---100);
}

.hero-img-info-wrapper {
  grid-column-gap: var(--_tamanhos---24px);
  grid-row-gap: var(--_tamanhos---24px);
  width: 50%;
}

.info-wrapper {
  width: var(--_tamanhos---100);
  grid-column-gap: var(--_tamanhos---16px);
  grid-row-gap: var(--_tamanhos---16px);
  justify-content: flex-end;
  align-items: flex-start;
}

.info-card {
  padding: var(--_tamanhos---20px);
  border: 1px solid var(--_cores---verde);
  border-radius: var(--_tamanhos---8px);
  color: var(--_cores---branco);
}

.sobre-section {
  background-image: linear-gradient(#fcf5e0e6, #fcf5e0e6), url('../images/Arte-17.svg');
  background-position: 0 0, 110% 80%;
  background-repeat: repeat, no-repeat;
  background-size: auto, 45%;
}

.sobre-wrapper {
  grid-column-gap: var(--_tamanhos---48px);
  grid-row-gap: var(--_tamanhos---48px);
}

.sobre-card01 {
  padding: var(--_tamanhos---24px);
  grid-column-gap: var(--_tamanhos---8px);
  grid-row-gap: var(--_tamanhos---8px);
  border-radius: var(--_tamanhos---24px);
  background-color: var(--_cores---azul-capital);
  color: var(--_cores---branco);
}

.sobre-card01.secund-rio {
  border: 1px solid var(--_cores---azul-capital);
  border-radius: var(--_tamanhos---16px);
  background-color: var(--_cores---transparente);
  color: var(--_cores---preto);
}

.hero-heading {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 54px;
  font-weight: 900;
  line-height: 58px;
}

.hero-heading.size-limit {
  max-width: 450px;
  line-height: 58px;
}

.hero-heading.size-limit.center {
  text-align: center;
}

.hero-heading.size-limit2 {
  max-width: 600px;
}

.hero-heading.size-limit2.center {
  text-align: center;
}

.sobre-cards-wrapper {
  grid-column-gap: var(--_tamanhos---48px);
  grid-row-gap: var(--_tamanhos---48px);
}

.sobre-cards-inside-wrapper {
  grid-column-gap: var(--_tamanhos---8px);
  grid-row-gap: var(--_tamanhos---8px);
  flex-flow: row;
}

.black {
  font-weight: 700;
}

.funciona-section {
  background-color: var(--_cores---verde);
}

.funciona-wrapper {
  grid-column-gap: var(--_tamanhos---24px);
  grid-row-gap: var(--_tamanhos---24px);
  justify-content: flex-start;
  align-items: center;
}

.subtitle-bullet-darkstroke {
  padding: var(--_tamanhos---4px) var(--_tamanhos---16px);
  grid-column-gap: var(--_tamanhos---8px);
  grid-row-gap: var(--_tamanhos---8px);
  border: .5px solid var(--_cores---azul-capital);
  border-radius: var(--_tamanhos---104px);
  justify-content: flex-start;
  align-items: center;
}

.funciona-txt-wrapper {
  grid-column-gap: var(--_tamanhos---12px);
  grid-row-gap: var(--_tamanhos---12px);
  justify-content: flex-start;
  align-items: center;
}

.funciona-cards-wrapper {
  grid-column-gap: var(--_tamanhos---16px);
  grid-row-gap: var(--_tamanhos---16px);
}

.funciona-card {
  padding: var(--_tamanhos---32px);
  grid-column-gap: var(--_tamanhos---16px);
  grid-row-gap: var(--_tamanhos---16px);
  border-radius: var(--_tamanhos---16px);
  background-image: linear-gradient(135deg, var(--_cores---preto), var(--_cores---azul-capital));
  color: var(--_cores---branco);
  align-self: stretch;
}

.funciona-card-icon-heading-wrapper {
  grid-column-gap: var(--_tamanhos---8px);
  grid-row-gap: var(--_tamanhos---8px);
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-end;
}

.funciona-icon {
  width: var(--_tamanhos---24px);
  color: var(--_cores---amarelo);
}

.secondary-heading {
  font-size: var(--_tamanhos---20px);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 900;
  line-height: 20px;
}

.secondary-heading.size-limit {
  max-width: 450px;
  line-height: 58px;
}

.secondary-heading.branco {
  color: var(--_cores---branco);
}

.secondary-heading.size-limit02 {
  max-width: 220px;
}

.plano-section {
  background-image: linear-gradient(135deg, var(--_cores---azul-capital), var(--_cores---verde));
}

.planos-wrapper {
  grid-column-gap: var(--_tamanhos---48px);
  grid-row-gap: var(--_tamanhos---48px);
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
}

.planos-cards-wrapper {
  grid-column-gap: var(--_tamanhos---48px);
  grid-row-gap: var(--_tamanhos---48px);
  width: 65%;
}

.planos-sub-heading-wrapper {
  grid-column-gap: var(--_tamanhos---24px);
  grid-row-gap: var(--_tamanhos---24px);
}

.planos-card {
  grid-column-gap: var(--_tamanhos---24px);
  grid-row-gap: var(--_tamanhos---24px);
  border-radius: var(--_tamanhos---24px);
  background-image: linear-gradient(135deg, var(--_cores---preto) 17%, var(--_cores---azul-capital));
  width: 50%;
  color: var(--_cores---branco);
  justify-content: flex-start;
  align-items: center;
}

.planos-subtxt {
  font-size: var(--_tamanhos---12px);
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 0;
  line-height: 20px;
}

.planos-subtxt.size-limit {
  max-width: 500px;
  color: var(--_cores---preto);
}

.planos-subtxt.size-limit.branco {
  color: var(--_cores---branco);
}

.planos-subtxt.center {
  text-align: center;
}

.main-paragraph-copy {
  color: var(--_cores---amarelo);
  font-size: var(--_tamanhos---20px);
  margin-bottom: 0;
  font-weight: 700;
  line-height: 20px;
}

.main-paragraph-copy.size-limit {
  max-width: 500px;
  color: var(--_cores---preto);
}

.main-paragraph-copy.size-limit.branco {
  color: var(--_cores---branco);
}

.main-paragraph-copy.center {
  text-align: center;
}

.planos-info-wrapper {
  grid-column-gap: var(--_tamanhos---8px);
  grid-row-gap: var(--_tamanhos---8px);
  flex-flow: column;
}

.planos-heading-limiter {
  width: 35%;
}

.planos-txt-padding {
  padding-top: var(--_tamanhos---16px);
  padding-right: var(--_tamanhos---16px);
  padding-left: var(--_tamanhos---16px);
  grid-column-gap: var(--_tamanhos---24px);
  grid-row-gap: var(--_tamanhos---24px);
}

.ter-heading {
  font-size: var(--_tamanhos---28px);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 900;
  line-height: 32px;
}

.ter-heading.size-limit {
  max-width: 280px;
}

.ter-heading.branco {
  color: var(--_cores---branco);
}

.ter-heading.size-limit02 {
  max-width: 220px;
}

.pq-wrapper {
  grid-column-gap: var(--_tamanhos---24px);
  grid-row-gap: var(--_tamanhos---24px);
  justify-content: flex-start;
  align-items: center;
}

.pq-cards-wrapper {
  grid-column-gap: var(--_tamanhos---16px);
  grid-row-gap: var(--_tamanhos---16px);
  width: 60%;
}

.pq-card {
  width: var(--_tamanhos---100);
  padding: var(--_tamanhos---20px);
  grid-column-gap: var(--_tamanhos---8px);
  grid-row-gap: var(--_tamanhos---8px);
  border-radius: var(--_tamanhos---16px);
  background-color: var(--_cores---verde);
}

.pq-icon-heading-wrapper {
  grid-column-gap: var(--_tamanhos---8px);
  grid-row-gap: var(--_tamanhos---8px);
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
}

.pq-icon {
  width: var(--_tamanhos---32px);
  color: var(--_cores---azul-capital);
}

.pq-card-h-wrapper {
  grid-column-gap: var(--_tamanhos---16px);
  grid-row-gap: var(--_tamanhos---16px);
}

.pq-card2 {
  width: var(--_tamanhos---100);
  padding: var(--_tamanhos---20px);
  grid-column-gap: var(--_tamanhos---8px);
  grid-row-gap: var(--_tamanhos---8px);
  border-radius: var(--_tamanhos---16px);
  background-color: var(--_cores---verde);
  align-self: stretch;
}

.image-3 {
  height: 32px;
}

.image-3-copy {
  width: var(--_tamanhos---28px);
}

.cta-wrapper {
  padding: var(--_tamanhos---64px);
  grid-column-gap: var(--_tamanhos---48px);
  grid-row-gap: var(--_tamanhos---48px);
  border-radius: var(--_tamanhos---32px);
  background-image: linear-gradient(110deg, var(--_cores---azul-capital), #4d8aa8 28%, var(--_cores---verde) 55%, var(--_cores---amarelo) 80%, var(--_cores---creme));
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.cta-tt-wrapper {
  grid-column-gap: var(--_tamanhos---16px);
  grid-row-gap: var(--_tamanhos---16px);
  justify-content: center;
  align-items: center;
}

.bot-o-terce-rio {
  padding: var(--_tamanhos---16px) var(--_tamanhos---24px);
  border: 1px solid var(--_cores---amarelo);
  border-radius: var(--_tamanhos---104px);
  background-color: var(--_cores---transparente);
  color: var(--_cores---preto);
  text-transform: lowercase;
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
  transition: all .2s;
}

.bot-o-terce-rio:hover {
  background-color: var(--_cores---preto);
  color: var(--_cores---amarelo);
}

.bot-o-terce-rio:active {
  background-color: #43464d;
}

.depoimentos-section {
  background-color: var(--_cores---azul-capital);
}

.depoimentos-wrapper {
  grid-column-gap: var(--_tamanhos---24px);
  grid-row-gap: var(--_tamanhos---24px);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.depoimentos-cards-wrapper {
  grid-column-gap: var(--_tamanhos---16px);
  grid-row-gap: var(--_tamanhos---16px);
}

.depoimentos-card {
  padding: var(--_tamanhos---24px);
  grid-column-gap: var(--_tamanhos---24px);
  grid-row-gap: var(--_tamanhos---24px);
  border-radius: var(--_tamanhos---24px);
  background-color: var(--_cores---creme);
  color: var(--_cores---preto);
}

.depoimentos-icon {
  width: var(--_tamanhos---32px);
  color: var(--_cores---amarelo);
}

.depoimentos-icon:hover {
  cursor: pointer;
}

.depoimentos-person-wrapper {
  grid-column-gap: var(--_tamanhos---8px);
  grid-row-gap: var(--_tamanhos---8px);
  justify-content: flex-start;
  align-items: center;
}

.depoimentos-txt-wrapper {
  flex-flow: column;
}

.quar-heading {
  font-size: var(--_tamanhos---16px);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 900;
  line-height: 20px;
}

.quar-heading.size-limit {
  max-width: 280px;
}

.quar-heading.branco {
  color: var(--_cores---branco);
}

.quar-heading.size-limit02 {
  max-width: 220px;
}

.depoimentos-img {
  width: var(--_tamanhos---64px);
  border-radius: var(--_tamanhos---104px);
}

.footer-dark {
  max-width: var(--_tamanhos---max-screen);
  padding: var(--_tamanhos---16px) var(--_tamanhos---24px);
  border-bottom: 1px solid #e4ebf3;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.container {
  margin-left: auto;
  margin-right: auto;
}

.footer-wrapper {
  justify-content: space-between;
  align-items: flex-start;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.footer-brand {
  width: 180px;
}

.footer-content {
  grid-column-gap: 70px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: auto auto 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.footer-block {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.title-small {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 12px;
  font-size: 14px;
  font-weight: 700;
  line-height: 16px;
}

.footer-link {
  color: #1a1b1f;
  margin-top: 12px;
  margin-bottom: 6px;
  font-size: 14px;
  line-height: 16px;
  text-decoration: none;
}

.footer-link:hover {
  color: #1a1b1fbf;
}

.footer-social-block {
  justify-content: flex-start;
  align-items: center;
  margin-top: 12px;
  margin-left: -12px;
  display: flex;
}

.footer-social-link {
  margin-left: 12px;
  color: #355673;
}

.footer-divider {
  background-color: #e4ebf3;
  width: 100%;
  height: 1px;
  margin-top: 70px;
  margin-bottom: 15px;
}

.footer-copyright-center {
  text-align: center;
  font-size: 14px;
  line-height: 16px;
}

.footer-text {
  color: #1a1b1f;
  margin-top: 12px;
  margin-bottom: 6px;
  font-size: 14px;
  line-height: 16px;
  display: block;
}

.pq-card2-copy {
  width: var(--_tamanhos---100);
  padding: var(--_tamanhos---20px);
  grid-column-gap: var(--_tamanhos---8px);
  grid-row-gap: var(--_tamanhos---8px);
  border-radius: var(--_tamanhos---16px);
  background-color: var(--_cores---verde);
  align-self: stretch;
}

@media screen and (max-width: 991px) {
  .nav-menu-wrapper {
    background-color: #0000;
  }

  .nav-menu {
    background-color: #fff;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    padding-left: 0;
    display: flex;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .nav-button-wrapper {
    width: 100%;
    margin-left: 0;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .container {
    max-width: 728px;
  }

  .footer-content {
    grid-column-gap: 60px;
  }
}

@media screen and (max-width: 767px) {
  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu {
    flex-direction: column;
    padding-bottom: 30px;
    padding-left: 0;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .footer-dark {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-wrapper {
    flex-direction: column;
    align-items: center;
  }

  .footer-content {
    grid-template-columns: 1fr;
    margin-top: 40px;
  }

  .footer-block {
    align-items: center;
  }

  .footer-link:hover {
    color: #1a1b1fbf;
  }

  .footer-social-block {
    margin-top: 20px;
    margin-left: -20px;
  }

  .footer-social-link {
    margin-left: 20px;
  }

  .footer-divider {
    margin-top: 60px;
  }

  .container-1140 {
    padding-top: var(--_tamanhos---48px);
    padding-bottom: var(--_tamanhos---48px);
  }

  .hero-wrapper {
    flex-direction: column;
  }

  .hero-txt-wrapper, .hero-img-info-wrapper {
    width: 100%;
  }

  .hero-heading {
    font-size: 38px;
    line-height: 42px;
  }

  .main-heading {
    font-size: 32px;
    line-height: 36px;
  }

  .main-heading.size-limit {
    max-width: 100%;
  }

  .sobre-cards-wrapper {
    flex-direction: column;
    align-items: stretch;
  }

  .sobre-cards-inside-wrapper {
    flex-direction: column;
    align-items: stretch;
  }

  .funciona-cards-wrapper {
    flex-direction: column;
  }

  .planos-wrapper {
    flex-direction: column;
  }

  .planos-heading-limiter {
    width: 100%;
  }

  .planos-cards-wrapper {
    width: 100%;
    flex-direction: column;
  }

  .planos-card {
    width: 100%;
  }

  .pq-cards-wrapper {
    width: 100%;
  }

  .pq-card-h-wrapper {
    flex-direction: column;
    align-items: stretch;
  }

  .depoimentos-cards-wrapper {
    flex-direction: column;
    align-items: stretch;
  }

  .cta-wrapper {
    padding: var(--_tamanhos---40px) var(--_tamanhos---24px);
    border-radius: var(--_tamanhos---24px);
  }
}

@media screen and (max-width: 479px) {
  .nav-menu {
    flex-direction: column;
  }

  .nav-button-wrapper {
    width: auto;
  }

  .container {
    max-width: none;
  }

  .hero-heading {
    font-size: 30px;
    line-height: 34px;
  }

  .hero-button-wrapper {
    flex-direction: column;
    width: 100%;
  }

  .bot-o, .bot-o-secund-rio {
    text-align: center;
  }
}

#w-node-_531a4573-d816-c5e7-ea0c-7fc250b6e4fc-56479547, #w-node-_531a4573-d816-c5e7-ea0c-7fc250b6e510-56479547 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


